﻿.body {
background-color:#a1a1a1; padding-bottom:0px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px;
font-family: verdana, helvetica, arial, sans-serif; height:100%; width:100%; border:0px;
}
.expander {
width:960px; height:100%; text-align:left; background-color:#fff; border:O; margin-top:0px; margin-bottom:0px; margin-left:0px; border:0px
}
.header {
background:url(../menu_files/bg_fan.gif); background-repeat:no-repeat; width:100%; height: 120px; color:#ffffff;
font-weight:normal; font-size:13px; border:0px; background-color:#a1a1a1
}
.header_air {
background:url(../menu_files/bg_fan_air.gif); background-repeat:no-repeat; border:0px; width:100%; height:120px; color:#ffffff; cursor:pointer; font-weight:normal; font-size:13px; 
}
.menu {
width:100%; background-color:#d4d4d4; text-align:left; height:34px; border:0px;
}
.nav-item {
color: #333333; font-weight:normal; font-size:11px; background-color:#ffffff; width:100%; height:30px; text-align:left;
padding-left:15px;  border-bottom: 1px #bdbdbd solid;
}
.nav-item a:link {
color:#4079b3; text-decoration:none
}
.nav-item a:visited {
color:#4079b3; text-decoration:none;
}
.nav-item a:hover {
color:#cc0000; text-decoration:underline
}
.body-item {
background-color:#ffffff; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; border:0px;
margin:0px 0px 0px 0px; width:100%;
}
.infoheader{
color:#4079b3; font-size:22px; font-weight:normal; padding-right:20px; padding-left:10px;
}
.infoheader2 {
color: #333333; font-size:14px; font-weight:normal; line-height:16px; padding-right:20px; padding-left:10px; padding-top:5px; padding-bottom:5px; 
}
.infoitem {
color: #333333; font-size:12px; font-weight:normal; padding-top:5px; padding-bottom:0px; padding-right:20px; padding-left:10px; line-height:16px;
}
.infoitem a:link {
color:#4079b3; text-decoration:none
}
.infoitem a:visited {
color:#cc0000; text-decoration:none
}
.infoitem a:hover {
color:#cc0000; text-decoration:underline
}
.infoprice {
color:#ff741a; font-size:15px; font-weight:normal; padding-top:10px; padding-bottom:0px; padding-left:10px;
}
.celltext {
color:#333333; font-size:12px; font-weight:normal; padding-left:10px; padding-right:10px;
}
.related {
width:160px; font-size:12px
}
.border {
 border:1px solid #bfbfbf
}
.box-header-txt {
background-image: url('../menu_files/box2.gif'); color:#ffffff; font-size:12px; height:24px; vertical-align:middle; font-weight:bold; text-align:left;
}
.box-text { 
color:#333333; background:#ffffff; font-weight:normal; font-size:10px; padding-left:10px; padding-top:0px; padding-right:8px; text-align:left;
}
.box-img { 
background:#ffffff; text-align:center
}
.box-text a:link {
color:#4079b3; text-decoration:none
}
.box-text a:visited {
color:#cc0000; text-decoration:none
}
.box-text a:hover {
color:#cc0000; text-decoration:underline
}
.img-fill {
 background:url(../menu_files/10px.gif); height:10px;
}
.spacer {
 background:url(../menu_files/10px.gif); height:14px; border:0px;
}
.disclaimer  {
color:#000000; font-size:10px; font-weight:normal; padding-left:10px; padding-bottom:5px; padding-top:10px; width:690px
}
.page #container {
margin: 0px auto; width:650px; padding-top:15px; text-align:left
}
li.broad_arrow {
background:url(../menu_files/broad_arrow.gif) no-repeat 0px 6px; list-style-type:none; padding-left:15px;
}
li.broad_arrow a:link {
color:#5a81a8; text-decoration:none
}
li.broad_arrow a:visited {
color:#cc0000; text-decoration:none
}
li.broad_arrow a:hover {
color:#cc0000; text-decoration:underline
}
ul.no_arrow {
margin-top:0px; margin-left:-28px; list-style-type:none
}
li.button a:link {
color:#5a81a8; font-size:12px; text-decoration:none
}
li.button a:visited {
color:#333333; font-size:12px; text-decoration:none
}
li.button a:hover {
color:#cc0000; font-size:12px; text-decoration:none
}
.tabs-section ul {
color:#000000; margin-top:15px; font-size:12px; line-height:22px; padding-left:25px; padding-right:15px;
}
div.tabber {
overflow:hidden
}
div.tabber div.panel {
overflow:hidden
}
div.tabber div.panel div.slide {
float:left
}
div.tabber br {
clear:both; visibility:hidden; border-top-style:none; border-right-style:none; border-left-style:none; height:0px; border-bottom-style:none
}
div.tabber ul.tabs-top {
padding-right:0px; padding-left:0px; float:left; padding-bottom:0px; padding-top:0px; margin:0px; list-style-type:none
}
div.tabber ul.tabs-top li {
display:block; float:left
}
div.tabber ul.tabs-top li a {
display:block; float:left
}
div.tabber ul.tabs-top li a span {
display:block; float:left
}
div.tabs-style {
margin-top:4px; float:left; width:688px
}
div.tabs-style div.tabber ul.tabs-top li {
margin: 0px 5px 0px 0px
}
div.tabs-style div.tabber ul.tabs-top li.last {
margin:0px
}
div.tabs-style div.tabber ul.tabs-top li a {
background:url(../menu_files/tabber-m.gif) repeat-x 0px 0px;
}
div.tabs-style div.tabber ul.tabs-top li.selected a {
background:url(../menu_files/tabber-m-over.gif) repeat-x 0px 0px;
}
div.tabs-style div.tabber ul.tabs-top li a span {
background:url(../menu_files/box1.gif) no-repeat 0px 0px
}
div.tabs-style div.tabber ul.tabs-top li.selected a span {
background:url(../menu_files/tabber-left-over.gif) no-repeat 0px 0px
}
div.tabs-style div.tabber ul.tabs-top li a span span {
padding-left:30px; background: url(../menu_files/box3.gif) no-repeat 100% 0px; overflow:hidden; width:177px; cursor:pointer; color:#ffffff; font-weight:bold; text-align:left; line-height:26px; height:26px;
}
div.tabs-style div.tabber ul.tabs-top li.selected a span span {
background: url(../menu_files/tabber-right-over.gif) no-repeat 100% 0px
}
.product_img {
width:186px; text-align:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; border:0px; text-align:left;
}
.product_h1 {
color:#4079b3; font-size:11px; font-weight:bold; width:186px; text-align:left; padding-top:10px; padding-bottom:0px; padding-left:10px; 
padding-right: 5px; border:0px;
}
.product-h2 {
color:#333333; font-size:10px; font-weight:normal; width:186px; text-align:left; padding-top:5px; padding-bottom:0px;
padding-left:10px; padding-right:10px; 5px; border:0px;
}
.details {
color:#cc0000; font-size:10px; font-weight:normal; width:186px; text-align:left; padding-bottom:0px; padding-top:5px; padding-left:10px; padding-right:5px; 5px; border:0px;
}
.details a:link {
text-decoration:none; color:#cc0000
}
.details a:visited {
color:#cc0000; text-decoration:none;
}
.details a:hover {
text-decoration:underline; color:#333333
}
.go_top  {
text-align:center; background-color:#ffffff; width:100%; padding-bottom:10px; padding-top:10px; margin-left:0px;
margin-right:0px; height:50px;
}
.copyright  {
color:#444444; font-size:10px; font-weight:normal; text-align:center; padding-bottom:10px; height:50px; width:100%; background: url(../menu_files/copy_bar.gif)
}
.copyright a {
color:#444444; text-decoration:none;
}
.copyright a:hover {
color:#000000; text-decoration:underline;
}
.link  {
color:#444444; font-size:11px; font-weight:normal; text-align:center; padding-bottom:10px
}
.link a {
color:#444444; text-decoration: none;
}
.link a:visited {
color:#cc0000; text-decoration:underline;
}
.link a:hover {
color:#cc0000; text-decoration:underline;
}
.products-upper {
background:url(../menu_files/product_upper.gif); width:175px; height:134px; color:#ffffff; cursor:pointer; text-align:center;
}
.products-lower {
background:url(../menu_files/product_lower.gif); width:175px; height:67px; font-size:12px; color:#333333; text-align:center; cursor:pointer
}
.products-lower a:link {
color:#4079b3; text-decoration:none;
}
.products-lower a:visited {
color:#cc0000; text-decoration:none
}
.products-lower a:hover {
color:#cc0000; text-decoration:underline
}
.service {
color: #333333; font-size:12px; font-weight:normal; padding-right:10px; padding-left:10px; padding-top:5px; padding-bottom:5px; line-height:16px;text-align:left;
}
.service a:link {
color:#4079b3; text-decoration:none;
}
.service a:visited {
color:#cc0000; text-decoration:none;
}
.service a:hover {
color:#cc0000; text-decoration:underline;
}
.warranty {
color: #333333; font-size:10px; font-weight:normal; padding-right:5px; padding-left:5px; padding-top:10px; padding-bottom:5px; text-align:left;
}
.warranty a:link {
color:#4079b3; text-decoration:none;
}
.warranty a:visited {
color:#cc0000; text-decoration:none;
}
.warranty a:hover {
color:#cc0000; text-decoration:underline;
}
.pvr {
color: #FF0000; font-size:14px; font-weight:bold; padding-right:10px; padding-left:10px; padding-top:5px; padding-bottom:5px; line-height:16px;text-align:left;
}
.pvr a:link {
color:#FF0000; text-decoration:none;
}
.pvr a:visited {
color:#cc0000; text-decoration:none;
}
.pvr a:hover {
color:#000000; text-decoration:underline;
}
.promo {
color: #333333; font-size:0.8em; font-weight:normal; padding-right:10px; padding-left:10px; padding-top:5px; padding-bottom:5px; line-height:16px;text-align:left;
}
.promo a:link {
color:#4079b3; text-decoration:none;
}
.promo a:visited {
color:#cc0000; text-decoration:none;
}
.promo a:hover {
color:#cc0000; text-decoration:underline;
}
.buy  {
	font-size:11px; font-weight:normal; text-align:center; padding-bottom:8px; padding-top:5px;
}
.buy a:link {
color:#4079b3; text-decoration: none;
}
.buy a:visited {
color:#cc0000; text-decoration:none;
}
.buy a:hover {
color:#cc0000; text-decoration:underline; 
}
.select {
font-size:12px;
}
.accredited {
color: #333333; font-size:12px; font-weight:normal; padding-right:10px; padding-left:10px; padding-top:4px; padding-bottom:4px; line-height:10px;
}
.accredited a:link {
color:#4079b3; text-decoration:none;
}
.accredited a:visited {
color:#cc0000; text-decoration:none;
}
.accredited a:hover {
color:#cc0000; text-decoration:underline;
}
.jqzoom {
border:0px; float:left; position:relative; padding:0px; cursor:pointer;
}
.jqzoom img{
float:left; margin-left:145px;
}
div.zoomdiv {
z-index:100; position:absolute; top:80px; left:0px; width:200px; height:200px;
background: #ffffff; border:1px solid #bdbdbd; display:none; overflow: hidden;
}
div.jqZoomPup {
z-index:10; visibility:hidden; position:absolute; top:0px; left:0px; width:50px; height:50px;
border: 1px solid #bdbdbd; background: #ffffff;
}
.jqzoomsm {
border:0px; float:left; position:relative; padding:0px; cursor:pointer;
}
.jqzoomsm img{
float:left; margin-left:145px;
}
div.zoomsmdiv {
z-index:100; position:absolute; top:150px; left:0px; width:200px; height:200px;
background: #ffffff; border:1px solid #bdbdbd; display:none; overflow:hidden;
}
div.jqZoomsmPup {
z-index:10; visibility:hidden; position:absolute; top:0px; left:0px; width:50px; height:50px;
border: 0px solid #bdbdbd; background: #ffffff;
}
.jqzoomdvd {
border:0px; float:left; position:relative; padding:0px; cursor:pointer;
}
.jqzoomdvd img{
float:left; margin-left:145px;
}
div.zoomdvddiv {
z-index:100; position:absolute; top:220px; left:0px; width:200px; height:200px;
background: #ffffff; border:1px solid #bdbdbd; display:none; overflow: hidden;
}
div.jqZoomdvdPup {
z-index:10; visibility:hidden; position:absolute; top:0px; left:0px; width:50px; height:50px;
border: 1px solid #bdbdbd; background: #ffffff;
}